<!-- <img src="./assets/img/trening.png" class="rounded mx-auto d-block" alt="image"> -->
<div [ngStyle]="{'background' : 'url(./assets/img/teg.jpg)'}">
    <button class = "btn  btn-outline-light btn-lg"  [routerLink]="['/login']">Još da se pokreneš ... </button>
    
</div>
